fieldLayouts:
  74e5e937-945f-446a-8468-7330ffcf8e80:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 1
handle: livreDor
hasTitleField: false
name: 'Livre d''Or'
section: 002521f4-6333-4fa2-a91a-afcb806afa1d
sortOrder: 1
titleFormat: '{section.name|raw}'
